#firstSection {
  min-height: 100%;
  margin-bottom: 40px;
}

#firstSection h1 {
  font-size: 50px;
  font-weight: bold;
  color: #242424;
  line-height: 50px;
}

#firstSection h2 {
  margin-bottom: 30px;
  margin-top: 0px;
  font-size: 28px;
  font-weight: 400;
  line-height: 40px;
  color: #242424;
}

#firstSection p {
  margin: 0px;
  color: #242424;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
}

/* #firstSection p {
  font-size: 28px;
  font-weight: 400;
  color: #242424;
  margin-bottom: 50px;
} */

@media (min-width: 1280px) {
  /* #firstSection p {
    max-width: 1000px;
  } */
}

.shipping-icons {
  margin-bottom: 200px;
  padding: 30px 0;
}

.shipping-icons .box {
}

.shipping-icons .box svg {
  width: 70px;
  height: 70px;
  margin-bottom: 30px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.shipping-icons .box strong {
  display: block;
  text-align: center;
  color: #000000;
  font-weight: 600;
  font-size: 18px;
}

.shipping-icons .box span {
  display: block;
  text-align: center;
  color: #000000;
  font-weight: 400;
  font-size: 18px;
}

@media (max-width: 992px) {
  .shipping-icons .box svg {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
    margin-top: 30px;
  }
  .shipping-icons {
    padding-top: 0px;
    margin-bottom: 150px;
  }
}